[package]
name = "ds-cli"
version = "0.6.0"
edition.workspace = true

[[bin]]
name = "dreamstack"
path = "src/main.rs"

[dependencies]
ds-parser = { workspace = true }
ds-analyzer = { workspace = true }
ds-codegen = { workspace = true }
ds-incremental = { workspace = true }
ds-diagnostic = { workspace = true }
ds-types = { workspace = true }
clap = { version = "4", features = ["derive"] }
notify = "8"
tiny_http = "0.12"
